{
	"AGENTGPT_DOCUMENTATION": "Dokumentacja AgentGPT",
	"FOLLOW_THE_JOURNEY": "Podążaj za nami na naszej drodze:",
	"INTERACTION_WITH_WEBSITES_AND_PEOPLE": "Interakcja z witrynami i ludźmi 👨‍👩‍👦",
	"INTRODUCING_AGENTGPT": "Umożliwia konfigurację i uruchamianie samodzielnych agentów AI za pomocą przeglądarki. Nazwij swojego spersonalizowanego agenta AI i określ jego cel. Agent AI będzie próbował osiągnąć określony cel, tworząc zadania, wykonując je, a następnie oceniając ich wyniki 🚀",
	"LONG_TERM_MEMORY": "Długotrwała pamięć 🧠",
	"PLATFORM_BETA_DESCRIPTION": "Ta platforma jest obecnie w wersji beta, obecnie pracujemy nad następującymi funkcjami:",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Aby dowiedzieć się więcej o programie AgentGPT, jego harmonogramie, często zadawanych pytaniach itp., odwiedź stronę",
	"WEB_BROWSING": "Przeglądanie internetu 🌐",
	"WELCOME_TO_AGENT_GPT": "Witaj w AgentGPT"
}
